Torrent
============================================

.. automodule:: transmission_rpc
    :no-index:

.. autoclass:: Torrent
    :members:

.. autoclass:: Status
    :members:

.. autoclass:: FileStat
    :members:
    :undoc-members:
    :inherited-members:
    :exclude-members: __init__, __new__

.. autoclass:: Tracker
    :members:
    :undoc-members:
    :inherited-members:
    :exclude-members: __init__, __new__

.. autoclass:: TrackerStats
    :members:
    :undoc-members:
    :inherited-members:
    :exclude-members: __init__, __new__

.. toctree::
   :maxdepth: 2
   :caption: Contents:
